{
  "project_info": {
    "project_number": "332219378943",
    "firebase_url": "https://agrilink-vocpro-v2-default-rtdb.asia-southeast1.firebasedatabase.app",
    "project_id": "agrilink-vocpro-v2",
    "storage_bucket": "agrilink-vocpro-v2.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:332219378943:android:7e62537b16d7d1b8f830ca",
        "android_client_info": {
          "package_name": "com.syaroful.agrilinkvocpro"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDIEOoCqw8QjrRnqzBdsIN0CDZmCSq52D8"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}